Bug 10638 - jed не парсит стартовые файлы
: jed не парсит стартовые файлы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jed)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-10 22:03 by
Modified: 2008-08-29 23:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-10 22:03:38
После обновления jed'а до 0.99.18 при старте замечена ошибка вида "S-Lang Error
: Syntax Error : Expecting derective token. Found 0x20". По умолчанию в
глобальном стартовом файле стоят настройки на emacs. Файл .jedrc отсутсвует.
Steps to Reproduce:
1. запустить редактор
2.
3.
Actual Results:  
ошибка вида "S-Lang Error : Syntax Error : Expecting derective token. Found
0x20

Expected Results:  
редактор должен запускаться нормально
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2008-06-27 20:11:19 -------
пересобрал с libslang2, можно проверить версию  jed-0.99.18-alt2
------- Comment #3 From 2008-08-29 23:58:37 -------
похоже всё же fixed